@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&family=Roboto+Slab&family=Roboto:wght@300&display=swap');

.mod_eventlist_v2 .event {
	line-height: 1.5rem;
}

.mod_eventlist_v2 .event, .mod_eventlist_v2 .date {
	font-size: 15px;
}

.archiv .mod_eventlist_v2 .location {
	border-left: 0px solid rgb(204,213,218);
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
}

.archiv .teaser.font-size-xxs p {
	font-size: 1rem;
	line-height: 1.4rem;
}

.archiv .mod_eventlist_v2 .location.font-size-xs {
	font-weight: 700 !important;
}

.social_feed_element .icon img {
	height: auto;
}
.header {
	line-height: 85px !important;
}
.ce_hyperlink a, a.btn {
	border: 0px solid #333;
}
.mod_eventlist_v2 a:after {
	content: "\f061";
	font-family: FontAwesome;
	margin-left: 10px;
}

.mod_eventlist_v2 a {
	font-weight: bold;
}
.mod_eventlist_v2 .event:hover {
	background-color: #fff;
}
.mod_eventlist_v2 .date {
	font-size: 1rem;
}
.mod_eventlist_v2 .location {
	color: #555;
	font-weight: 400;
}

.mod_eventlist_v2 .date {
	border-right: 1px solid rgb(204,213,218);
}

.ce_iconbox.version2 .ce_iconbox_icon figure {
	background: #ae0b04;
	font-size: 1.733rem;
border-radius: 100%;
text-align: center;
width: 60px;
max-width: 60px;
height: 60px;
line-height: 60px;
}

.ce_iconbox.version2 .image_container img {
	width: 40px;
padding-top: 15%;
}

.mod_eventlist_v2 .location, .mod_eventlist_v2 .time {
	border-left: 1px solid rgb(204,213,218);
}

p.back a {
	background-color: rgb(174, 11, 4);
	color: #fff;
	padding: 5px 12px;
}

p.back {
	margin-top: 25px;
}
p.more a {
	background-color: rgb(174, 11, 4);
	color: #fff;
	font-weight: bold;
	padding: 10px 18px;
	transition: background-color 0.2s ease-in-out 0s;
}

p.more {
	margin-top: 15px;
}
p.more a:hover {
	background-color: rgb(89, 6, 2);
}
.right #main, .right #right {
	padding-top: 100px;
}

.ce_image.pikto.border-white-1px img {
	border-radius: 100%;
	border: 2px solid #fff;
	padding: 20px;
}

.mod_eventlist_v2 .autogrid {
	padding-right: 10px;
	padding-left: 10px;
}

/*.ce_revolutionslider_text {
	background-color: rgba(174, 11, 4, .75);
	line-height: 50px;
	padding: 0px 15px;
	color: #ffffff;
}*/

.social_feed_container p {
	line-height: 1.4em;
}

.ce_bgimage .ce_form .ce_text {
	color: #fff;
}

textarea, select, input[type="password"], input[type="text"], input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="tel"], input[type="email"], input[type="url"], textarea.LV_valid_field, select.LV_valid_field, input[type="password"].LV_valid_field, input[type="text"].LV_valid_field, input[type="number"].LV_valid_field, input[type="date"].LV_valid_field, input[type="time"].LV_valid_field, input[type="datetime"].LV_valid_field, input[type="tel"].LV_valid_field, input[type="email"].LV_valid_field, input[type="url"].LV_valid_field {
	background-color: #fff;
}

.mandatory.LV_invalid_field, textarea.error.LV_valid_field, select.error.LV_valid_field, input[type="password"].error.LV_valid_field, input[type="text"].error.LV_valid_field, input[type="number"].error.LV_valid_field, input[type="date"].error.LV_valid_field, input[type="time"].error.LV_valid_field, input[type="datetime"].error.LV_valid_field, input[type="tel"].error.LV_valid_field, input[type="email"].error.LV_valid_field, input[type="url"].error.LV_valid_field, textarea.mandatory, select.mandatory, input[type="password"].mandatory, input[type="text"].mandatory, input[type="number"].mandatory, input[type="date"].mandatory, input[type="time"].mandatory, input[type="datetime"].mandatory, input[type="tel"].mandatory, input[type="email"].mandatory, input[type="url"].mandatory, textarea.LV_invalid_field, select.LV_invalid_field, input[type="password"].LV_invalid_field, input[type="text"].LV_invalid_field, input[type="number"].LV_invalid_field, input[type="date"].LV_invalid_field, input[type="time"].LV_invalid_field, input[type="datetime"].LV_invalid_field, input[type="tel"].LV_invalid_field, input[type="email"].LV_invalid_field, input[type="url"].LV_invalid_field {
	background-color: #fff;
}
.ce_iconbox.checklist p {
	margin-bottom: 0;
}

.ce_iconbox.checklist li {
	list-style-type: none;
}

.ce_iconbox.checklist li:before {
	content: "\f14a";
	font-family: FontAwesome;
	margin-right: 10px;
}
.ce_revolutionslider_text, .ce_revolutionslider_text.bold {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
}
strong, bold {
	font-weight: 700 !important;
}

.mod_eventreader .full .info p.more {
	display: none;
}

.mod_eventreader .full .info p.ausgebucht {
	display: inline-block;
	background-color: gray;
	color: #fff;
	font-weight: bold;
	padding: 10px 18px;
	transition: background-color 0.2s ease-in-out 0s;
	margin-top: 15px;
}

.mod_eventreader .info p.ausgebucht {
display: none;
}

.brandingLogo {
	display: none;
}

#mc_embed_signup_scroll h2 {
	display: none;
}

#mc_embed_signup {
	color: #393939;
}

#mc_embed_signup input#mce-EMAIL {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #ABB0B2;
}

#mc_embed_signup input#mc-embedded-subscribe, #mc_embed_signup input#mc-embedded-subscribe:focus {
	padding-bottom: 45px;
	margin-top: 15px;
}